[CentOS] ruby conflict yum update

Dave wintermutecx at gmail.com
Fri Oct 14 23:03:44 UTC 2005

On 10/11/05, Karanbir Singh <mail-lists at karan.org> wrote:
> Dave wrote:
> >  Anyone else getting ruby conflicts with the latest update?
> do you have the addon's repository enabled ?

 Ahh, took that out awhile back thinking I didn't need it.

More information about the CentOS mailing list